


#hamburger + .wrapper:before,
.wrapper:first-child:before
{
	content: '';
	background:  center center no-repeat transparent;
	display: block;
	width: 2300px;
	height: 1835px;
	margin-left: -400px;
	position: absolute;
	left: 50%;
	top: -1150px;
	z-index: -1;
}




/*
	MENU
*/
#menu:not(.mm-menu)
{
	display: none;
}

.mm-panel > p
{
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 15px;
}



/*
	LAYOUT
*/
#hamburger{
	box-sizing: border-box;
	display: none;
	width: 70px;
	height: 45px;
	position: fixed;
	top: 13px;
	/*right: 50%;
	margin-right:-580px;*/
	right: 65px;
	z-index: 1000;
}
#hamburger:before,
#hamburger:after,
#hamburger span
{
	background: #000;
	content: '';
	display: block;
	width: 30px;
	height: 5px;
	position: absolute;
	right: 0px;
}
#hamburger:before
{
	top: 10px;
}
#hamburger span
{
	top: 20px;
}
#hamburger:after
{
	top: 30px;
}

/* Hamburger animation */
#hamburger:before,
#hamburger:after,
#hamburger span
{
	-webkit-transition: none 0.5s ease 0.5s;
	transition: none 0.5s ease 0.5s;

	-webkit-transition-property: transform, top, bottom, left, opacity, margin;
	transition-property: transform, top, bottom, left, opacity, margin;
}
html.mm-opening #hamburger:before,
html.mm-opening #hamburger:after
{
	top: 20px;	
}
html.mm-opening #hamburger span
{
	right: 0px;
	opacity: 0;
	
}
/*
#hamburger.mm-slideout {
	-webkit-transition: none 0.9s ease 1.5s;
	transition: none 0.9s ease 1.5s;
}

.mm-opened #hamburger.mm-slideout {
	left: 0;
    right: auto;
	margin-right:auto;
	-webkit-appearance: none;
}*/

#hamburger.mm-slideout {
	
	-webkit-transition:  ease -0.2s;
	transition: ease -0.2s;

	-webkit-transition-property: margin, right;
	transition-property: margin, right;
}


.mm-opened #hamburger.mm-slideout {

	/*margin-right:-160px;*/
	
	right: 480px;
	margin-right:0;
	
	
	/*-webkit-transition: none 0.9s ease 1.5s;
	transition: none 0.9s ease 1.5s;*/
	
	-webkit-transition: ease 0.4s transform 0.0s;
	transition: ease 0.4s transform 0.0s;

	-webkit-transition-property: transform, top, bottom, left, opacity, margin;
	transition-property: transform, top, bottom, left, opacity, margin;
}

.mm-opened #hamburger:before,
.mm-opened #hamburger:after,
.mm-opened #hamburger span
{
	background: #fff;
}


html.mm-opening #hamburger:before
{
	transform: rotate( 45deg );
}
html.mm-opening #hamburger:after
{
	transform: rotate( -45deg );
}





#mm-blocker
{
	/*background: rgba( 91, 197, 255, 0 );*/
	background: rgba( 0, 0, 0, 0 );
	
}
.mm-opening #mm-blocker
{
	/*background: rgba( 91, 197, 255, 0.5 );*/
	background: rgba( 0, 0, 0, 0.40 );
	transition: background 1s ease 0.3s;
}



.mm-menu.mm-effect-slide-listitems .mm-panel.mm-opened .mm-listview > li.selected {
    font-weight:700;
}

.mm-menu.mm-effect-slide-listitems .mm-panel.mm-opened .mm-listview > li a:hover {
   color: rgba(0, 0, 0, 1);
}